- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::StemImplementation Member List

This is the complete list of members for Xapian::StemImplementation, including all inherited members.

get_description() const =0 | Xapian::StemImplementation | pure virtual
operator()(const std::string &word)=0 | Xapian::StemImplementation | pure virtual
~StemImplementation() | Xapian::StemImplementation | virtual